SETD22 --- A library date stamping utility.  Version 2.2  is  written 
entirely  in  Z80  assembly  code, and is now well under 4k. Features 
support for clock overlays, and patchable defaults for European dates 
and overwrite mode.  No known bugs, all features work.
